/*
 Custom Styles
*/

@media (max-width: 767px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

@media (min-width: 1200px) {}


/* General */

a:hover,
a:active,
a:focus {
    text-decoration: none;
}


/* Header Area*/

.top-navigation li span {
    color: #f5842a;
    padding-right: 15px;
    font-size: 135%;
}

.top-navigation li a {
    font-size: 125%;
    padding-right: 30px;
}

.top-navigation li a:hover {
    text-decoration: none;
}

#full-slider-wrapper {
    overflow-x: hidden;
    overflow-y: hidden;
}

.sloganBanner .owl-item-1 .owl-controls .owl-buttons div.owl-prev,
.sloganBanner .owl-item-1 .owl-controls .owl-buttons div.owl-next {
    display: none;
}

.sloganBanner .sloganHeader {
    background-color: #f5842a;
}

.sloganBanner .sloganHeader h3 {
    color: #fff;
}

.sloganBanner .sloganLogo {
    background-color: #0063b0;
}

.sloganBanner .sloganLogo p {
    color: #fff;
}

.zetta-menu>li.zm-logo {
    background-color: transparent;
}

.zetta-menu,
.zetta-menu a {
    color: #535353;
}

.zetta-menu a:hover {
    color: #fff;
}

@media (max-width: 767px) {
    .top-header {
        padding-top: 20px;
    }
    a.navbar-brand {
        width: 80%;
    }
    ul.navbar-nav a.xsMenu:hover {
        background-color: #f5842a;
        color: #fff;
    }
    button.navbar-toggle {
        border: 1px solid #f5842a;
        background-color: #f5842a;
        color: #fff;
    }
    button.navbar-toggle:hover {
        background-color: #f5842a;
        color: #fff;
    }
    .xsMenuLogo {
        padding-top: 0px;
        width: 100%
    }
    .sloganBanner .sloganHeader h3 {
        font-size: 20px;
        padding: 20px 0 20px 10px;
    }
    .sloganBanner .sloganLogo {
        margin-top: -10px;
    }
    .sloganBanner .sloganLogo p {
        font-size: 35px;
        padding: 20px 0 12px;
    }
    section.content h1 {
        font-size: 120%;
        margin-top: -10px;
    }
    section.content h3 {
        font-size: 120%;
        margin-top: -20px;
        margin-left: 5px;
    }
    div.services5 {
        margin-top: 30px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    ul.navbar-nav {
        margin-top: 20px;
        height: 60px;
    }
    ul.navbar-nav a.xsMenu {
        padding: 10px 25px;
        margin-top: 15px;
    }
    ul.navbar-nav a.xsMenu:hover {
        background-color: #f5842a;
        color: #fff;
    }
    div.navbar-default {
        padding-left: 20px;
    }
}


/*Navbar Toggle*/

.header .navbar-default .navbar-toggle {
    border-color: #5fb611;
}

.header .navbar-default .navbar-toggle .fa {
    color: #fff;
    font-size: 19px;
}

.header .navbar-toggle,
.header .navbar-default .navbar-toggle:hover,
.header .navbar-default .navbar-toggle:focus {
    background: #72c02c;
    padding: 6px 10px 2px;
}

.header .navbar-toggle:hover {
    background: #5fb611 !important;
}


/*Navbar Collapse*/

.header .navbar-collapse {
    position: relative;
}


/*Navbar Menu*/

.header .navbar-default .navbar-nav>li>a {
    color: #687074;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}

.header .navbar-default .navbar-nav>.active>a {
    color: #72c02c;
}

@media (min-width: 992px) {
    .header .navbar-nav {
        float: right;
    }
}

@media (min-width: 768px) {
    .sloganBanner .sloganHeader h3 {
        font-size: 27px;
        padding: 30px 0 20px 20px;
    }
    .sloganBanner .sloganLogo p {
        font-size: 27px;
        padding: 30px 0 12px;
    }
    .sloganBanner .sloganLogo p.itemSmaller {
        font-size: 22px;
    }
    .top-navigation li span {
        font-size: 105%;
        padding-right: 10px;
    }
    .top-navigation li a {
        font-size: 95%;
        padding-right: 10px;
    }
}

@media (min-width: 992px) {
    .sloganBanner .sloganHeader h3 {
        font-size: 35px;
        padding: 30px 0 20px 20px;
    }
    .sloganBanner .sloganLogo p {
        font-size: 35px;
        padding: 35px 0 15px;
    }
    .sloganBanner .sloganLogo p.itemSmaller {
        font-size: 30px;
    }
    .top-navigation li span {
        font-size: 115%;
    }
    .top-navigation li a {
        font-size: 105%;
    }
    .zm-logo img {
        padding-right: 0px;
    }
    em {
        font-size: 20px;
    }
}

@media (min-width: 1200px) {
    .sloganBanner .sloganHeader h3 {
        font-size: 40px;
        padding: 30px 0 20px 40px;
    }
    .sloganBanner .sloganLogo p {
        font-size: 40px;
        padding: 35px 0 20px;
    }
    .sloganBanner .sloganLogo p.itemSmaller {
        font-size: 35px;
    }
    .zm-logo img {
        padding-right: 200px;
    }
    em {
        font-size: 18px;
    }
}


/* Content Pages */


/* About Page */

.services5 {
    counter-reset: my-badass-counter;
}

.services5 dl {
    margin: 10px;
    margin-left: 0;
    padding: 0px;
}

.services5 dt {
    position: relative;
    padding: 10px 0 0px 0;
    margin: 10px;
    background-color: #ffffff;
    color: #f5842a;
}

.services5 dt:before {
    content: counter(my-badass-counter);
    counter-increment: my-badass-counter;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 70px;
    padding: 0 30px;
    background-color: #0063b0;
    color: #fff;
    height: 100px;
}

.services5 dt:after {
    position: absolute;
    top: 30%;
    left: 72px;
    border: 14px solid transparent;
    height: 1px;
    width: 0;
    border-right-color: #fff;
    margin-top: 25px;
    content: '';
}

.services5 dd {
    margin: 0 0 20px 0;
    background-color: #fff;
    color: #5d5d5d;
}

.services5 dt {
    padding-left: 120px;
    padding-right: 15px;
}

.services5 dd {
    padding-left: 130px;
    padding-right: 15px;
}

img.aboutImage {
    margin-top: 20px;
    margin-bottom: 20px;
}

span.aboutSlogan {
    display: block;
    font-size: 145%;
    color: #f5842a;
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (max-width: 767px) {
    p.mobileArrow a {
        font-size: 200%;
    }
    h3.heading-v3 span {
        font-size: 150%;
        margin-top: 40px;
    }
    section.content h1 {
        font-size: 150%;
    }
    span.aboutSlogan {
        font-size: 125%;
        padding-top: 10px;
    }
    .services5 dt:before {
        font-size: 50px;
        padding: 0 20px;
        padding-top: 25px;
        height: 110px;
    }
    .services5 dt:after {
        position: absolute;
        top: 45%;
        left: 42px;
        border: 14px solid transparent;
        height: 1px;
        width: 0;
        border-right-color: #fff;
        margin-top: 40px;
        content: '';
    }
    .services5 dt {
        font-size: 15px;
        padding-bottom: 5px;
        padding-left: 80px;
        padding-right: 0px;
        height: 20px;
    }
    .services5 dd {
        font-size: 13px;
        padding-left: 90px;
        height: 70px;
    }
}

@media (min-width: 768px) {
    .services5 dt {
        font-size: 25px;
        height: 40px;
    }
    .services5 dd {
        height: 40px;
    }
}

@media (min-width: 992px) {
    .services5 dt {
        font-size: 20px;
        height: 30px;
    }
    .services5 dd {
        height: 50px;
        font-size: 16px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .mdHeading {
        padding: 10px 0;
    }
}

@media (min-width: 1200px) {
    .services5 dt {
        font-size: 26px;
        height: 40px;
    }
    .services5 dd {
        height: 40px;
    }
}


/* Services Page */

div.panel-default {
    margin-top: -10px;
}

div.panel-default-1 {
    padding-top: 40px;
}

span.superScript {
    position: relative;
    font-size: 70%;
    top: -4px;
}

div.servicesMenu {
    margin-top: 15px;
}

div.servicesMenu ul {
    list-style-type: none;
    margin-left: -30px;
    font-size: 20px;
}

div.servicesMenu a,
div.servicesMenu a:link {
    padding: 25px 10px 17px;
    background-color: #f7f4f7;
    border-bottom: 2px solid #0063b0;
    display: block;
}

div.servicesMenu a:visited,
div.servicesMenu a:hover,
div.servicesMenu a:active,
div.servicesMenu a:focus {
    background-color: #0063b0;
    border-bottom: 2px solid #f5842a;
    color: #fff;
    text-decoration: none;
}

div.servicesMenu1 {
    margin-top: 15px;
}

div.servicesMenu1 ul {
    list-style-type: none;
    margin-left: -30px;
    font-size: 20px;
}

div.servicesMenu1 a,
div.servicesMenu1 a:link {
    padding: 25px 10px 17px;
    background-color: #f7f4f7;
    border-bottom: 2px solid #0063b0;
    display: block;
}

div.servicesMenu1 a.active,
div.servicesMenu1 a:hover,
div.servicesMenu1 a:active,
div.servicesMenu1 a:focus {
    background-color: #0063b0;
    border-bottom: 2px solid #f5842a;
    color: #fff;
    text-decoration: none;
}


/* XS Styles */

#accordionXS {
    margin-top: 50px;
}

div.servicesMenuXS a,
div.servicesMenuXS a:link {
    padding: 10px 10px 10px;
    color: #fff !important;
    font-size: 110%;
    background-color: #0063b0;
    display: block;
}

div.servicesMenuXS div.panel-body {
    padding: 20px 10px !important;
}

div.servicesMenuXS a:visited,
div.servicesMenuXS a:hover,
div.servicesMenuXS a:active,
div.servicesMenuXS a:focus {
    background-color: #f5842a;
    color: #fff!important;
    text-decoration: none;
}

h5.heading-v3 {
    color: #878787;
}

h5.heading-v3 span {
    color: #f5842a;
    font-size: 80%;
}

div.servicesTextLeft {
    margin-left: -15px;
}

@media (max-width: 767px) {
    .heading-v3 span:before,
    .heading-v3 span:after {
        top: 2%;
    }
}

@media (min-width: 768px) {}

@media (min-width: 992px) {
    div.servicesMenu ul {
        font-size: 15px;
    }
}

@media (min-width: 1200px) {
    div.servicesMenu ul {
        font-size: 20px;
    }
}


/* Gallery */

.owl-item-1 .owl-controls .owl-buttons div.owl-prev,
.owl-item-1 .owl-controls .owl-buttons div.owl-next {
    border-radius: 50%;
    width: 46px;
    height: 46px;
    border: 1px solid #f5842a;
    background-color: #f5842a;
}

div.owl-carousel-text {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    padding: 5px 20px;
    background-color: #fff;
    color: #0063b0;
    font-weight: bold;
    text-align: center;
    opacity: .8;
}

.color-blue {
    color: #0063b0;
    font-size: 25px;
    padding-right: 15px;
}


/* Contact Page */

section.contact h3 {
    margin-left: -18%;
}

section.contact em {
    font-size: 150%;
    color: #a8a8a8;
    margin-bottom: 10px;
}

section.contact span {
    font-size: 140%;
    color: #fff;
}

section.contact span.subtitleheader {
    font-size: 140%;
    color: #a8a8a8;
}

section.contact h6 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 20px;
    background-color: #a8a8a8;
    border-color: #a8a8a8;
    border-radius: 5px;
    width: auto;
    color: #fff;
    padding: 4px 7px;
    font-size: 120%;
}

section.contact p {
    font-size: 90%;
}

section.contact p.contactText {
    font-size: 100%;
}

.contactHeader {
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
}

a.telephoneNumber,
a.telephoneNumber:hover,
a.telephoneNumber:active,
a.telephoneNumber:focus {
    color: #5d5d5d;
    text-decoration: none;
    cursor: default;
}

#branchRow {
    position: relative;
    padding-top: 20px;
}

#branchRow a i.fa {
    font-size: 100%;
    width: 40px;
    margin-left: 10px;
    color: #878787;
}

#branchRow i.fa {
    font-size: 120%;
    width: 40px;
    margin-left: -10px;
    color: #878787;
}

a.branchRow {
    position: relative;
    background-color: #f5842a;
    border-color: #f5842a;
    border-radius: 5px;
    font-size: 130%;
    color: #fff;
    line-height: 70px;
    padding: 5px 20px;
}

a.branchRow:hover {
    background-color: #0063b0;
    border-color: #0063b0;
}

input.form-control:focus,
textarea.form-control:focus {
    border-color: #f5842a;
}

button.pi-btn-default {
    background-color: #f5842a;
    border-color: #f5842a;
    font-size: 130%;
}

button.pi-btn-default:hover {
    background-color: #0063b0;
    border-color: #0063b0;
}


/* Contact Message */

.error {
    background: #0063b0;
    line-height: 25px;
    padding: 15px;
    color: #ffffff;
    font-size: 17px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    margin: 20px;
}

.successfully {
    background: #f5842a;
    line-height: 25px;
    padding: 15px;
    color: #ffffff;
    font-size: 17px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    margin: 20px;
}


/* XS & SM */

#accordionSM {
    margin: 0 -20px !important;
}

#accordionSM div.panel-body {
    padding: 20px 10px !important;
}

#accordionSM div.panel-heading {
    border-bottom: 2px solid #0063b0;
}

#accordionSM div.panel-heading:hover {
    border-bottom: 2px solid #f5842a;
}

#accordionSM h3.heading-v3 span {
    padding-top: 15px;
}

#accordionSM h3.heading-v3 span:before {
    top: 80%;
}

#accordionSM h3.heading-v3 span:after {
    top: 35%;
}

#accordionSM h3.heading-v3 a {
    font-size: 110%;
}

@media (max-width: 767px) {
    section.contact h5 {
        font-size: 16px;
    }
}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

@media (min-width: 1200px) {}


/* Footer */

section.parallaxBg {
    background-attachment: fixed;
}

section.footerParallax {
    height: 350px;
}

#footer {
    padding-right: 10px;
    font-size: 14px;
}

#footer i {
    padding-right: 10px;
}

#footer i.fa {
    padding-left: 8px;
}

#footer a:hover {
    color: #fff;
    text-decoration: none;
}

#footer a.footerNumber {
    color: #fff;
    cursor: default;
}

a.legal {
    padding-left: 25px;
    padding-right: 50px;
}

@media (max-width: 767px) {
    a.legal {
        padding-left: 5px;
        padding-right: 50px;
    }
    #footer a.footerEmail {
        font-size: 25px;
    }
}

@media (min-width: 768px) {
    #footer a.footerEmail {
        font-size: 40px;
    }
}

@media (min-width: 992px) {
    #footer a.footerEmail {
        font-size: 24px;
    }
    .mdFooterView {
        margin-top: -15px;
    }
}

@media (min-width: 1200px) {
    #footer a.footerEmail {
        font-size: 28px;
    }
    .mdFooterView {
        margin-top: 0px;
    }
}

.modal-dialog {
    width: 900px;
    margin: 30px auto;
}

.zm-video iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    min-height: 506px;
    width: 100%;
}

a.youTubeLink {
    cursor: pointer;
}

@media (max-width: 767px) {
    .modal-dialog {
        width: 350px;
        margin: 10px auto;
    }
    .zm-video iframe {
        min-height: 197px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .modal-dialog {
        width: 700px;
        margin: 30px auto;
    }
    .zm-video iframe {
        min-height: 394px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}